/* custom menu
*********************************************************/
@media (min-width: 768px) {
ul.nav.navbar-nav {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.navbar-default .navbar-brand {display: none;}
}

/* custom banner
*********************************************************/
a.banner-image img {
    max-width: 350px;
    padding-bottom: 14px;
}

.banner-layout-container.container {
    text-align: center;
}

.banner-links-bar {
    padding: 0px;
}

/* HOMEPAGE Slider
****************************/
@media (min-width: 768px) {
#carousel-container-ctl00_cphContent_ctl03_ctl00_ctl00_ctl02 {
    width: 45%;
    margin: auto;
}
}

/* PAGE title
****************************/
.pageid-ivd h1.pagetitle {
font-size: 24px;
margin-bottom: 0px;
}

.pageid-ivd .page-content .container {
    padding-top: 0px;
}

@media (min-width: 768px) {
.pageid-ivd #featured-photos {
    width: 65%;
    margin: auto;
}
}

nav.navbar.navbar-default {
    padding: .5% 0 .5%;
}


.disclaimer {
    padding: 20px;
    font-size: 22px !important;
    font-style: italic;
}